/* title of Addons tab in prefereneces */
"Addons" = "アドオン";

/* dialog text */
"An update for a plugin is available" = "プラグインの新バージョンがあります。";

/* button title */
"Cancel" = "キャンセル";

/* dialog title */
"New Version Available" = "新バージョンがあります";

/* button title */
"Show" = "表示";

